Subject: Re: bug#14630: 24.3.50; emacs_backtrace.txt

From: martin rudalics <[email-masked]>
Date: Wed, 19 Jun 2013 09:42:18 +0200

> Where?  About the only place I see header lines is in Info, and yes,
 > I see them there.  Sorry, but I have not been following any discussion
 > about header lines.

It's only of marginal interest anyway.  But if you were able to exclude
that Emacs crashed while watching an Info file, we could exclude that
the crash happened while evaluating `header-line-format'.  Modulo Eli's
claim that such evaluation cannot have taken place.

martin